/* IE7: HasLayout causes default text cursor to be "text". */
a	{  cursor: pointer;  }

/* IE 5, 6, 7: doesn't support inherit.  This fakes it: */
a	{  color: expression(this.parentNode.currentStyle.color);  }

/* DAR: Standard font tag, defined in global.css is font: 14px/17px - too complicated for IE 7. */
body { font:14px Arial,sans-serif; }

/* DAR: Some overrides - to get date line to fit for long parshiyos: */
html[lang="en"] .dateline ul li { padding-right: 7px; }
.newsletter-signup p { padding-left: 3px; line-height: 15px; }
html[lang="fr"] .newsletter-signup fieldset input[type="submit"] { width: 77px; }
html[lang="es"] .newsletter-signup fieldset input[type="submit"] { width: 100px; margin-right: 2px; }

/* For search pages: */
.searchtopline h1 { line-height: 1.2; padding-top: 22px; }
.searchResultsPane h2 {
    padding-top: 0.2em;
    padding-bottom: 0.2em;
}
.searchResultsPane form { padding: 10px; }
#canvas .searchResultsPane form { margin: 0; height: 49px; }
html[lang="he"] #canvas .searchResultsPane form { padding-left: 0px; }
#canvas .searchtopline .searchResultsPane form { margin-bottom: 7px; }
html[lang="he"] #canvas .searchtopline .searchResultsPane form { margin-left: 0; }
#footer .searchResultsPane form { margin: 0; padding: 7px 0 7px 5px; }
 /* NOTE: IE7 has trouble with an outer div with padding and an inner one with margins. */
.searchResultsPane form label { margin-right: 7px; margin-left: 0;}
.searchResultsPane  .SearchDirections { margin-top: 5px; }
.searchtopline .searchResultsPane  .SearchDirections { padding-top: 0; }
#SearchFormATR  .SearchDirections { margin-top: 0px; }
html[lang="he"] .searchResultsPane  .SearchDirections { margin-left: 8px; }
html[lang="es"] .searchResultsPane  .SearchDirections { padding-right: 5px; }
#footer .searchResultsPane form label { margin-right: 7px; margin-left: 0;}
    /* 2nd setting (of prev 2 lines) really needed for Heb site alone, but this was only place it could safely go (without messing up other
       browsers in Hebrew). */
html[lang="es"] #footer .searchResultsPane form input[type="text"] { width: 364px; }
#footer .searchResultsPane form input[type="text"] { margin-top: 2px; }
html[lang="he"] #footer .searchResultsPane form input[type="text"] { margin-left: 0; }
html[lang="en"] #footer .searchResultsPane form input[type="text"] { margin-right: -1px; }
html[lang="fr"] #footer .searchResultsPane form input[type="text"] { margin-right: 0; }
html[lang="es"] .searchResultsPane form input[type="text"] { width: 487px; }
html[lang="es"] .searchtopline .searchResultsPane form input[type="text"] { width: 492px; }
html[lang="he"] .searchtopline .searchResultsPane input[type="text"] { width: 565px; }

.searchResultsPane form .search-label	 { margin-top: 3px; }
.searchResultsPane form .search-radios input[type="radio"] { vertical-align: middle; }
html[lang="en"] .searchResultsPane form input[type="text"] { width: 543px; }
html[lang="fr"] .searchResultsPane form input[type="text"] { width: 439px; }
html[lang="en"] .searchResultsPane form .search-keywords input[type="text"]	{ width: 419px; } /* undo override */
html[lang="en"] .searchtopline .searchResultsPane input[type="text"] { width: 547px; }
html[lang="fr"] .searchtopline .searchResultsPane input[type="text"] { width: 450px; }
/* last entry not an override, but ensure that 2nd-to-last line doesn't override top search bar too. */

html[lang="es"] .searchtopline .searchResultsPane form label,
html[lang="fr"] .searchtopline .searchResultsPane form label { vertical-align: middle; }


/* Ask the Rabbi Widgets: */
#searchAskTheRabbiInput-, #searchAskTheRabbiInput-1, #searchAskTheRabbiInput-2  {
	width: 436px;
	margin-right: -1px;
}
h3.atr-email-prompt, h3.atr-name-prompt {
	line-height:12px;
}
.ask-the-rabbi-submit-q  {
	margin-bottom: 31px;
}
.ask-the-rabbi-submit-q a h3 {
	margin-top: 8px;
}
.askTheRabbiMainTitle  {
	line-height: 1em;
	margin-bottom: -2px;
}
.askTheRabbiTitle  {
	line-height: 1em;
}

/* For video landing page: */
.video-promo { padding-bottom: 5px; }
.video-promo img { margin-bottom: 3px; }

/* Branches widget: */
.widget-bullets ul li  { margin-bottom: 2px; }
.widget .bldg-banner { margin-bottom: 3px; }

/* Aish Int'l Dir */
.aishintl_dir hr {
	margin-bottom: 0;
}
.staff-bio p {
	line-height: 1.6em;
}

html[lang="he"] .dateline .top-left {
	width : 400px;
}
html[lang="he"] .dateline .top-left ul.parsha {
	width: 130px;
}
html[lang="he"] #flag ul {
    right: 3px;
}
html[lang="he"] #flag ul li.otherlangs {
	margin-left: 5px;
	margin-right: 0;
}
html[lang="he"] #flag ul li.otherlangs img {
	margin-right: 3px;
}
#flag img.bullet {
	margin-top: 0;
	margin-bottom: 2px;
	float: none;
}
#navbar-sideshows ul li {
	padding-bottom: 1px;
}
#navbar-sideshows ul li a {
    line-height: 18px;
}
html[lang="en"] #navbar-core ul li {
    padding-top: 3px;
}
html[lang="he"] #navbar-bot ul li a {
    border-right: medium none;
}
/* navbar-special's search widget: */
.navbar-special #searchWidget {
	position: relative;
	margin-top: -88px;
}
/* Don't do this override for ATR pages for some reason: */
.pagetype-ask-the-rabbi .navbar-special #searchWidget {
	margin-top: -63px;
}
.ask-the-rabbi-archives ul.breadcrumbs li.lastone {
	line-height: 15px;
}

/* To get special navbar to show properly in Hebrew: */
html[lang="he"] .navbar-special ul {
	float: left;
	position: relative;
	right: 760px;
}
html[lang="he"] .navbar-special ul li a span {
	float: left;
}

html[lang="he"] ul.tabset li {
	width: 80px;
}

/* Some other Hebrew issues - IE7 confuses right and left: */
html[lang="he"] .promo a.more {
	padding-left: 0px;
	padding-right: 10px;
}
html[lang="he"] .interest-promo .section-bar h2 {
	padding-right: 0px;
}
html[lang="he"] .interest-promo .section-bar h2 span {
	padding-right: 10px;
}
/* Not sure why after introducing above fixes, next one was needed (even in ltr sites): */
ul.breadcrumbs {
	margin-left: 0;
	margin-right: 0;
}

/* video players (pagetype-videos.css): */
#YouTubePlayer {
	margin-bottom: 0px;
}

/* Day in Jewish History archives page: */
.pagetype-dayinjewishhistory .article-content ul {
	padding-left: 0;
}

/* Hebrew Parsha Page: */
.parshaTitle .heb-button {
	margin-bottom: 0;
}

/* Dashboard sponsors widget - to fix vertical spacing: */
html[lang="he"] ul#adserver-SPONSORS a img {
	display: inline;
}
html[lang="en"]  ul#adserver-SPONSORS li, html[lang="es"]  ul#adserver-SPONSORS li {
	float: left;
}

/* Comment forms for aish.co.il: */
html[lang="he"] .comments-form ul li label {
	float: none;
}
html[lang="he"] .select .rad-1 {
	float: none;
}
html[lang="he"] #commentForm-reply .comments-wrapper .displayName {
	float: none;
}
html[lang="he"] #commentForm-reply .dispNameChoice {
	float: none;
}

.ParshaLandPage ul.breadcrumbs, .ParshaLandPageNarrow ul.breadcrumbs {
	height: 15px;
}

/* Sign-me-up checkbox in comment form (2nd entry for ATR form): */
.comments-form .comment-signup div.signup-text {
	margin-top: 3px;
}

/* Blog page & widget */
.blog-entry .blog-links {
	height: 30px;
}
.widget .blog-widget-text p {
	margin-bottom: 7px;
}

/* Popup submenus */
.submenu .see-more-link a {
	background-position: right 6px;
}
html[lang="he"] .submenu .see-more-link a {
	background-position: left 6px;
}

/* Upcoming Holiday Widget */
ul.banners li.HolBanner a img{
	display: inline;
}
.HolLeadingArt {
	margin-left: 0px;
}

/* ATR and J101 Landing Pages */
.atr-column h3 {
	margin-top: 0;
	padding-top: 6px;
}
#atr-archives-content {
	padding-bottom: 20px;
}
.atr-searchfield {
	width: 433px;
}
td.SpecSectCell .atr-searchfield {
	width: 312px;
}
#jl-content #newcol {
	height: 683px;
}
#jl-content h3 {
	padding-top: 7px;
}
#jl-content .showcase h1 {
	margin-top: 5px;
	padding-bottom: 0;
}

/* For site redesign 07/13; Heb IE7 didn't work with relative position. Had to make it static and hide the
   prev and next arrows (which require relative position). */
html[lang="he"] .showcase-new {
	position: static;
}
html[lang="he"] .showcase-new .next-arrow,
html[lang="he"] .showcase-new .prev-arrow {
	display: none;
}
